/* 
  Localizable.strings
  OnlineInstall

  Created by 席光保 on 2019/8/7.
  Copyright © 2019 Aiseesoft. All rights reserved.
*/
"PRODUCT_NAME"="Aiseesoft Mac Screen Recorder";
"Download_Faild"="Download fehlgeschlagen. Bitte überprüfen Sie die Netzwerkverbindung.";
"Download_FaildAndURL"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">(%d). Klicken Sie hier,<a href=\"%@\"> um sie im Browser herunterzuladen.</a></span>";
"ReInstall"="Neu installieren";
"Install"="Jetzt installieren";
"INSTALL_INFO"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">Durch Klicken auf \"Installieren\" stimmen Sie der <a href=\"%@\">Datenschutzrichtlinie</a> und der <a href=\"%@\">Endbenutzer-Lizenzvertrag</a> zu.";
"PRODUCT_IFO"="Video und Audio in hoher Qualität aufnehmen.";
"EXIT_TITLE"="Installieren…";
"EXIT_INFO"="Sind Sie sicher, dass Sie die Installation abbrechen möchten?";
"ALERT_YES"="Ja";
"ALERT_NO"="Nein";
"STARTED_TITLE"="Installieren…";
"STARTED_INFO"="Bitte beenden Sie das laufende %@ und klicken Sie auf \"Wiederholen\", um die Installation abzuschließen.";
"STARTED_RETRY"="Wiederholen";

"DOWNLOADING"="Downloaden... Bitte warten...";
"INSTALL_Faild"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">Installation fehlgeschlagen (%d). Bitte versuchen Sie, es <a href=\"%@\">manuell zu installieren</a>.</span>";

"HAD_RUNNING"="Das Programm wird installiert. Bitte starten Sie es nicht erneut.";
"HAD_RUNNING_INFO"="Klicken Sie auf \"OK\", um den Fortschritt zu überprüfen.";
"ALERT_OK"="OK";
"CYCLEIMG_PRE"="de";
"PRIVACY"="https://www.aiseesoft.de/privacy-policy.html";
"EULA"="https://www.aiseesoft.de/eula.html";

"TIMETIP_TITLE"="Aiseesoft\nMac Screen Recorder";
"TIMETIP_INFO"="Das Installationsprogramm wurde gestartet, aber Sie haben die Installation nach langer Zeit noch nicht begonnen. Bitte klicken Sie auf die Schaltfläche \"Jetzt installieren\", um das Programm zu installieren und zu verwenden.";


"STARTAPP"="Ausführen";
"CLOSE"="Schließen";
"REINSTALL_TITLE"="Sie haben %@ installiert. Installieren Sie die Software erneut oder führen Sie sie direkt aus.";
"REINSTALL_INFO"="Beenden Sie %@ vor der Neuinstallation. Suchen Sie in \"Programme\" danach, wenn das Ausführen fehlgeschlagen ist.";